{
    "logs": [
        {
            "outputFile": "net.micode.notes.app-mergeDebugResources-3:/values-xlarge-land-v4/values-xlarge-land-v4.xml",
            "map": [
                {
                    "source": "C:\\Users\\陈\\.gradle\\caches\\transforms-3\\26e2033cd9e7b2973264e4c37c3abf2e\\transformed\\appcompat-v7-23.4.0\\res\\values-xlarge-land-v4\\values-xlarge-land-v4.xml",
                    "from": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "63",
                        "endOffsets": "114"
                    }
                }
            ]
        }
    ]
}